Bug 197169 - " # CONFIG_I82365 is not set "
" # CONFIG_I82365 is not set "
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 21:07 EDT by james
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 00:10:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james 2006-06-28 21:07:09 EDT
Description of problem:
For those of us putting older hardware to use, there is a great deal of trouble
in re-compiling the kernel, to compile this one driver.  So, please, just
include the i82365 driver, at least as a module.

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2289_FC6
 

Additional info:

Kconfig: "These are found on older laptops and ISA-bus card readers for desktop
systems." - in particular, if you want to put a WiFi card in a desktop machine
using an ISA card reader.

Note You need to log in before you can comment on or make changes to this bug.